## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcLight Member List

This is the complete list of members for iPcLight, including all inherited members.

GetLight() const =0 | iPcLight | `[pure virtual]`
SetLight(const char *lightname)=0 | iPcLight | `[pure virtual]`
SetLight(iLight *light)=0 | iPcLight | `[pure virtual]`